<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXPIRED_HEADER</key>
	<string>已过期</string>
	<key>EXPIRED_TEXT</key>
	<string>抱歉，这个测试版的 Pacifist QuickLook 插件已经过期。请前往 &lt;a href="https://www.charlessoft.com"&gt;https://www.charlessoft.com&lt;/a&gt; 查看可用的新版本。</string>
	<key>REMOVE_INSTRUCTIONS</key>
	<string>如果您想移除这个快速查看插件，只需启动 Pacifist 然后从 Pacifist 菜单选取 “移除快速查看插件…”。</string>
</dict>
</plist>
